<template>
  <g>
    <defs>
      <path
        id="car-engine@1x-a"
        d="M18.8668276,18.020167 L18.0169484,15.9197296 C17.8753018,15.7097654 17.662832,15.4998012 17.3087156,15.4998012 L16.1747384,15.4998012 C15.8914453,15.4998012 15.6789755,15.6397773 15.537329,15.8497415 L14.9707428,16.9003579 L7.32102448,16.9003579 L6.54196847,15.359825 L6.54196847,10.5998409 L8.66666667,10.5998409 L11.5004024,10.5998409 L12.9168679,10.5998409 L12.9168679,11.300517 C12.9168679,11.7204454 13.200161,12.0003977 13.6251006,12.0003977 L15.2540359,12.0003977 L15.537329,12.9102426 C15.6081523,13.1901949 15.8914453,13.4001591 16.1747384,13.4001591 L17.3087156,13.4001591 C17.5920087,13.4001591 17.8753018,13.1901949 18.0169484,12.9102426 L18.8668276,10.1099244 L18.8668276,18.020167 Z M9.3748994,9.20007953 L10.7913649,9.20007953 L10.7913649,8.50019883 L9.3748994,8.50019883 L9.3748994,9.20007953 Z M7.95843393,6.40055672 L12.2086351,6.40055672 L12.2086351,7.10043743 L11.5004024,7.10043743 L8.66666667,7.10043743 L7.95843393,7.10043743 L7.95843393,6.40055672 Z M19.2917673,9.20007953 L18.1585949,9.20007953 C17.8753018,9.20007953 17.5920087,9.41004374 17.4503622,9.68999602 L16.8129527,12.4903142 L16.316385,11.0905527 C16.316385,10.8106005 16.0330919,10.5998409 15.7497988,10.5998409 L14.3333333,10.5998409 L14.3333333,9.89996023 C14.3333333,9.48003181 14.0500402,9.20007953 13.6251006,9.20007953 L12.2086351,9.20007953 L12.2086351,8.50019883 L12.9168679,8.50019883 C13.3418075,8.50019883 13.6251006,8.22024655 13.6251006,7.80031813 L13.6251006,5.70067602 C13.6251006,5.27995228 13.3418075,5 12.9168679,5 L7.2502012,5 C6.89608484,5 6.54196847,5.27995228 6.54196847,5.70067602 L6.54196847,7.80031813 C6.54196847,8.22024655 6.89608484,8.50019883 7.2502012,8.50019883 L7.95843393,8.50019883 L7.95843393,9.20007953 L5.83373574,9.20007953 C5.47881456,9.20007953 5.1246982,9.48003181 5.1246982,9.89996023 L5.1246982,12.7002784 L4.41646546,12.7002784 L4.41646546,12.0003977 C4.41646546,11.5804692 4.13317237,11.300517 3.70823273,11.300517 C3.28329309,11.300517 3,11.5804692 3,12.0003977 L3,14.7999205 C3,15.2198489 3.28329309,15.4998012 3.70823273,15.4998012 C4.13317237,15.4998012 4.41646546,15.2198489 4.41646546,14.7999205 L4.41646546,14.1000398 L5.1246982,14.1000398 L5.1246982,15.4998012 C5.1246982,15.5697892 5.1246982,15.7097654 5.19552147,15.7797535 L6.18704729,17.8801909 C6.32949865,18.1601432 6.54196847,18.3001193 6.82526156,18.3001193 L15.3956824,18.3001193 C15.6789755,18.3001193 15.8914453,18.1601432 16.0330919,17.9501789 L16.6713062,16.9003579 L16.883776,16.9003579 L17.5211854,18.5800716 C17.662832,18.8600239 17.8753018,19 18.1585949,19 L19.2917673,19 C19.7167069,19 20,18.7200477 20,18.3001193 L20,9.89996023 C20,9.48003181 19.7167069,9.20007953 19.2917673,9.20007953 L19.2917673,9.20007953 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#car-engine@1x-a" />
    </g>
  </g>
</template>
